@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

#contents_main #mainv h2 {
	margin-bottom:15px;
}

/* ���X�g�\�� */

#contents_main p.sup {
	margin-bottom: 6px;
	margin-top: -6px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main .sup{
	color: #999;
}

/* column */

#contents_main .column {
	margin-bottom: 45px;
}

#contents_main .s_column {
	margin-bottom: 30px;
}

#contents_main .s_column02 {
	margin-bottom: 20px;
}

#contents_main p#leadtxt01 {
	margin-bottom: 25px;
}

/* c01 */

#contents_main #c01 {
	}
	#contents_main #c01 h3 {
		margin: 40px 0 25px;
		}
	#contents_main #c01 h4 {
		margin-bottom: 10px;
		}
	#contents_main #c01 h5 {
		margin-bottom:10px;
		}
	#contents_main #c01 p {
		margin-bottom: 10px;
		font-size: 93%;
		}
	#contents_main #c01 li {
		font-size: 93%;
		}


/* c01_01 */
#contents_main #c01 .c01_01_head img {
	vertical-align:bottom;
	}

#contents_main #c01 .c01_01_body {
	/*width: 670px;*/
	border-right: 4px solid #c5a435;
	border-bottom: 4px solid #c5a435;
	border-left: 4px solid #c5a435;
	padding: 0 16px 16px 16px;
	background: url("../img/idx_c01_01_body_bg.jpg") no-repeat scroll 16px 0 ;
	}
*html #contents_main #c01 .c01_01_body {
	width: 710px;
	}
	#contents_main #c01 .c01_01_body h4 {
		}
	#contents_main #c01 .c01_01_body h5 {
		padding:0 0 0 30px;
		background: url("../img/idx_c01_01_h502_bg.gif") no-repeat scroll left center;
		}
	#contents_main #c01 .c01_01_body h5.caption {
		padding:0 0 0 30px;
		background: url("../img/idx_c01_01_h501_bg.gif") no-repeat scroll left center;
		}
	#contents_main #c01 .c01_01_body p {
		margin-bottom: 20px;
		margin-left: 30px;
		}
	#contents_main #c01 .c01_01_body .function {
		padding-left: 320px;
		}
	#contents_main #c01 .c01_01_body .spec {
		background:#eee;
		padding: 10px;
		margin-left: 30px;
		}
		#contents_main #c01 .c01_01_body .spec h5 {
			margin-left: 0;
			padding:0;
			}
		#contents_main #c01 .c01_01_body .spec p {
			margin-bottom: 5px;
			margin-left: 0;
			}
		#contents_main #c01 .c01_01_body .spec p.sup {
			margin-bottom: 0;
			}

/* c01_02 */
#contents_main .c01_02_body {
	border: 1px solid #ccc;
	padding:22px 18px 18px 18px;
	}
*html #contents_main .c01_02_body {
	width: 710px;
	}
	#contents_main .c01_02_body #c01_02switch {
		border-bottom: 1px solid #ccc;
		padding-bottom: 20px;
		margin-bottom: 20px;
		}
	#contents_main .c01_02_body #c01_02_dec {
		border-bottom: 1px solid #ccc;
		padding-bottom: 20px;
		margin-bottom: 20px;
		}
		#contents_main .c01_02_body #c01_02_dec .history {
			width:320px;
			float:left;
			}
		#contents_main .c01_02_body #c01_02_dec .practice {
			width:320px;
			float:right;
			}
	#contents_main .c01_02_body #c01_02_sensor {
		background:#eee;
		padding:10px;
		}
	#contents_main .c01_02_body #c01_02_sensor h5 {
		margin-bottom: 12px;
		}
	#contents_main .c01_02_body #c01_02_sensor p {
		margin-bottom: 0;
		}

/* c01_03 */

#c01_03 {
}

/* Data Control */

#data_management {
	width:710px;
	}
#data_management a:hover {
	opacity: 0.7;
	}
	.data_text {
		text-align:left;
		margin-bottom:10px;
		height:9em;
		}
	.data_01 {
		width:320px;
		float:left;
		margin:20px 0 0 20px;
		}
	.data_02 {
		width:320px;
		float:right;
		margin:20px 20px 0 0;
		}

/* sdcard */

#contents_main #c01 #sdcard {
	border: 1px solid #ccc;
	padding: 15px 15px 15px 85px;
	margin: 0 20px;
	border-radius: 3px;		/* CSS3���� */
	-webkit-border-radius: 3px;	/* Safari,Google Chrome�p */
	-moz-border-radius: 3px;	/* Firefox�p */
	background: url("../img/idx_c01_sdcard_bg.gif") no-repeat scroll 15px 15px;
	}
	#contents_main #c01 #sdcard p {
		margin-bottom: 5px;
		}
	#contents_main #c01 #sdcard p .sup {
		margin: 0;
		}

.c_spec_special {
	border: 1px solid #ccc;
	padding: 18px;
	margin-bottom:30px;
	border-radius: 3px;		/* CSS3���� */
	-webkit-border-radius: 3px;	/* Safari,Google Chrome�p */
	-moz-border-radius: 3px;	/* Firefox�p */
	}
	.c_spec_special h5 {
		margin-bottom: 10px;
		}
	.c_spec_special p {
		margin-bottom: 10px;
		}



